﻿/* 
	forms.css
*/


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
	color: #ff0000;
}

.field-validation-valid {
	display: none;
}

.input-validation-error {
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors {
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid {
	display: none;
}

.standardForm {
	
}

.controlMini {
	width: 50px;
}

.controlSmall {
	width: 100px;
}

.controlMedium {
	width: 200px;
}

.controlLarge {
	width: 300px;
}

.controlExtraLarge {
	width: 500px;
}

.controlGroup {
	padding-bottom: 10px;
	clear: both;
}

.controlGroup > label {
	float: left;
	width: 210px;
	text-align: right;
	display: block;
	margin: 5px 0;
}

.controlContainer {
	margin: 5px 0;
	margin-left: 215px;
	text-align: left;
}

.textHint {
	display: block;
	margin: 5px 0;
	font-size: 12px;
	opacity: 0.6;
}

.formButtons {
	margin-left: 215px;
}

.groupHorizontal {
	display: inline-block;
}
.groupVertical {
	display: block;
}

fieldset {
	border: 1px solid #ddd;
	width: 100%;
	margin: 10px 0;
	padding: 10px 0;
}

legend {
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 10px;
	margin-left: 20px
}

.required {
	text-transform: uppercase;
	color: #FF0000;
	font-size: 12px;
	display: block;
}

.subscribeFormSmall {
}

.subscribeFormSmall h2 {
	padding-bottom: 5px;
}
.subscribe {
	font-size: 14px;
	text-transform: uppercase;
}


.formDetails {
	line-height: 18px;
}

.formDetails div {
	padding: 5px 0;
}

.blogComment {
	padding: 5px 0;
}

.blogComment div {
	padding: 2px 0;
}